/*     137605 : 이미지 (모바일/PC 출력 구분)      */
.img__137605__ {max-width:100%}
.img__137605__ * {box-sizing:border-box}
.img__137605__ a {display:block;vertical-align:top}
.img__137605__ img {vertical-align:top}
.img__137605__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137605__ .img_m {display:none;}
	.img__137605__ .img_pc {display:block;}
	.img__137605__ .img_pc img {width:px;}
}

/*     137606 : 이미지 (모바일/PC 출력 구분)      */
.img__137606__ {max-width:100%}
.img__137606__ * {box-sizing:border-box}
.img__137606__ a {display:block;vertical-align:top}
.img__137606__ img {vertical-align:top}
.img__137606__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137606__ .img_m {display:none;}
	.img__137606__ .img_pc {display:block;}
	.img__137606__ .img_pc img {width:px;}
}

/*     134002 : YouTube 동영상 플레이어      */
/* farm */
.farm__134002__ {display:table;width:100%; }
.farm__134002__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__134002__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__134002__ .player-item,
.player__134002__ iframe,
.player__134002__ embed,
.player__134002__ object,
.player__134002__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__134002__.player-16by9 {padding-bottom:56.25%}
.player__134002__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     134003 : 공백      */
.solid_line__134003__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__134003__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__134003__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__134003__ {height:30px}
}

/*     130113 : 이미지 (모바일/PC 출력 구분)      */
.img__130113__ {max-width:100%}
.img__130113__ * {box-sizing:border-box}
.img__130113__ a {display:block;vertical-align:top}
.img__130113__ img {vertical-align:top}
.img__130113__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__130113__ .img_m {display:none;}
	.img__130113__ .img_pc {display:block;}
	.img__130113__ .img_pc img {width:px;}
}

/*     130114 : YouTube 동영상 플레이어      */
/* farm */
.farm__130114__ {display:table;width:100%; }
.farm__130114__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130114__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130114__ .player-item,
.player__130114__ iframe,
.player__130114__ embed,
.player__130114__ object,
.player__130114__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130114__.player-16by9 {padding-bottom:56.25%}
.player__130114__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     130116 : 이미지      */
.img__130116__ {max-width:100%}
.img__130116__ * {box-sizing:border-box}
.img__130116__ a {display:block;vertical-align:top}
.img__130116__ img {width:px;vertical-align:top}

/*     137607 : 이미지 (모바일/PC 출력 구분)      */
.img__137607__ {max-width:100%}
.img__137607__ * {box-sizing:border-box}
.img__137607__ a {display:block;vertical-align:top}
.img__137607__ img {vertical-align:top}
.img__137607__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137607__ .img_m {display:none;}
	.img__137607__ .img_pc {display:block;}
	.img__137607__ .img_pc img {width:px;}
}

/*     130124 : YouTube 동영상 플레이어      */
/* farm */
.farm__130124__ {display:table;width:100%; }
.farm__130124__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130124__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130124__ .player-item,
.player__130124__ iframe,
.player__130124__ embed,
.player__130124__ object,
.player__130124__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130124__.player-16by9 {padding-bottom:56.25%}
.player__130124__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     130133 : 이미지      */
.img__130133__ {max-width:100%}
.img__130133__ * {box-sizing:border-box}
.img__130133__ a {display:block;vertical-align:top}
.img__130133__ img {width:px;vertical-align:top}

/*     130134 : 이미지 (모바일/PC 출력 구분)      */
.img__130134__ {max-width:100%}
.img__130134__ * {box-sizing:border-box}
.img__130134__ a {display:block;vertical-align:top}
.img__130134__ img {vertical-align:top}
.img__130134__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__130134__ .img_m {display:none;}
	.img__130134__ .img_pc {display:block;}
	.img__130134__ .img_pc img {width:px;}
}

/*     130135 : YouTube 동영상 플레이어      */
/* farm */
.farm__130135__ {display:table;width:100%; }
.farm__130135__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130135__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130135__ .player-item,
.player__130135__ iframe,
.player__130135__ embed,
.player__130135__ object,
.player__130135__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130135__.player-16by9 {padding-bottom:56.25%}
.player__130135__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     137624 : 이미지 (모바일/PC 출력 구분)      */
.img__137624__ {max-width:100%}
.img__137624__ * {box-sizing:border-box}
.img__137624__ a {display:block;vertical-align:top}
.img__137624__ img {vertical-align:top}
.img__137624__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137624__ .img_m {display:none;}
	.img__137624__ .img_pc {display:block;}
	.img__137624__ .img_pc img {width:px;}
}

/*     134005 : 이미지      */
.img__134005__ {max-width:100%}
.img__134005__ * {box-sizing:border-box}
.img__134005__ a {display:block;vertical-align:top}
.img__134005__ img {width:px;vertical-align:top}

/*     134006 : 공백      */
.solid_line__134006__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__134006__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__134006__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__134006__ {height:20px}
}

/*     134007 : 이미지      */
.img__134007__ {max-width:100%}
.img__134007__ * {box-sizing:border-box}
.img__134007__ a {display:block;vertical-align:top}
.img__134007__ img {width:px;vertical-align:top}

/*     134008 : 공백      */
.solid_line__134008__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__134008__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__134008__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__134008__ {height:20px}
}

/*     134009 : 이미지      */
.img__134009__ {max-width:100%}
.img__134009__ * {box-sizing:border-box}
.img__134009__ a {display:block;vertical-align:top}
.img__134009__ img {width:px;vertical-align:top}

/*     134010 : 공백      */
.solid_line__134010__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__134010__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__134010__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__134010__ {height:20px}
}

/*     134011 : 이미지      */
.img__134011__ {max-width:100%}
.img__134011__ * {box-sizing:border-box}
.img__134011__ a {display:block;vertical-align:top}
.img__134011__ img {width:px;vertical-align:top}

/*     137608 : 이미지 (모바일/PC 출력 구분)      */
.img__137608__ {max-width:100%}
.img__137608__ * {box-sizing:border-box}
.img__137608__ a {display:block;vertical-align:top}
.img__137608__ img {vertical-align:top}
.img__137608__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137608__ .img_m {display:none;}
	.img__137608__ .img_pc {display:block;}
	.img__137608__ .img_pc img {width:px;}
}

/*     134013 : 이미지      */
.img__134013__ {max-width:100%}
.img__134013__ * {box-sizing:border-box}
.img__134013__ a {display:block;vertical-align:top}
.img__134013__ img {width:px;vertical-align:top}

